count: 2
next: null
previous: null
results:
- authors:
  - Mandal R.K.
  - Kwon Y.M.
  doi: ''
  expert_db: false
  pub_id: '1012779'
  publication: Submitted (21-AUG-2018) to the INSDC. Microbiology and Immunology,
    University of Louisville, 505 S. Hancock Street, Louisville, KY 40202, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Mandal R.K.
  - Kwon Y.M.
  doi: ''
  expert_db: false
  pub_id: '1018378'
  publication: Unpublished.
  pubmed_id: ''
  title: Stress-induced translocation of gut microbiota into the extraintestinal sites
